"All" = "Alle";

"Letter" = "Buchstaben";

"Uppercase" = "Versalien";

"Lowercase" = "Gemeine";

"Ligature" = "Ligaturen";

"Smallcaps" = "Kapitälchen";

"Superscript" = "Hochgestellt";

"Number" = "Ziffern";

"Decimal Digit" = "Zahlen";

"Oldstyle Figures" = "Minuskelziffern";

"Lining Figures" = "Versalziffern";

"Tabular Figures" = "Tabellenziffern";

"Tab Oldstyle Figures" = "Tab. Minuskelziffern";

"Fraction" = "Brüche";

"Other" = "Andere";

"Punctuation" = "Interpunktion";

"Parenthesis" = "Klammern";

"Dash" = "Striche";

"Quote" = "Anführungszeichen";

"Separator" = "Trennzeichen";

"Space" = "Leerzeichen";

"Nonspace" = "Ohne Weite";

"Symbol" = "Symbole";

"Currency" = "Währung";

"Math" = "Mathematik";

"Arrow" = "Pfeile";

"Geometry" = "Formen";

"Mark" = "Akzente";

"Spacing" = "Mit Weite";

"Combining" = "Combining";

"Legacy" = "Traditional";

"Nonspacing" = "Ohne Weite";

"Modifier" = "Modifikator";

"Latin" = "Lateinisch";

"Basic" = "Basis";

"Western European" = "West-Europa";

"Central European" = "Zentral-Europa";

"South Eastern European" = "Südost-Europa";

"Vietnamese" = "Vietnamesisch";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Panafrikanisches Lateinisch";

"Cyrillic" = "Kyrillisch";

"Adobe Extended" = "Adobe Erweitert";

"Extended" = "Erweitert";

"Greek" = "Griechisch";

"Archaic Letters" = "Altgriechisch";

"Polytonic" = "Polytonisch";

"Coptic" = "Koptisch";

"Hebrew" = "Hebräisch";

"Marks and Composites" = "Akzente und Komponenten";

"Arabic" = "Arabisch";

"Basic Shapes" = "Grundformen";

"Persian" = "Persisch";

"Urdu" = "Urdu";

"Ligatures" = "Ligaturen";

"Southeast Asia" = "Südostasien";

"Cham" = "Cham";

"Khmer" = "Khmer";

"Lao" = "Lao";

"Myanmar" = "Myanmar";

"Thai" = "Thailändisch";

"Tham" = "Tham";

"Other Scripts" = "Andere Skripte";

"Armenian" = "Armenisch";

"Syriac" = "Syrisch";

"Ethiopic" = "Äthiopisch";

"Georgian" = "Georgisch";

"Old Orthography" = "Alte Rechtschreibung";

"Old Georgian" = "Alt Georgisch";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "Basis-IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Chinesisch";

"Ideograph" = "Ideogramme";

"Japanese" = "Japanisch";

"Kana" = "Kana";

"Japanese Kanji" = "Japanische Kanji";

"Joyo" = "Joyo";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Indic" = "Indisch";

"Bengali" = "bengali";

"Devanagari" = "Devanagari";

"Gujarati" = "Gujarati";

"Gurmukhi" = "Gurmukhi";

"Kannada" = "kannada";

"Malayalam" = "malayalam";

"Oriya" = "Oriya";

"Tamil" = "Tamil";

"Sanskrit" = "Sanskrit";

"Base" = "Basis";

"Conjuncts" = "Conjuncts";

"Consonants" = "Konsonanten";

"Extra Conjuncts" = "Zusätzliche Conjuncts";

"Halfform" = "Halbformen";

"Letters and Marks" = "Buchstaben und Marks";

"Letters" = "Buchstaben";

"Marks" = "Akzente";

"Matras" = "Matras";

"Medials" = "Medials";

"Minority" = "Minderheiten";

"Numbers" = "Ziffern";

"Numerals" = "Ziffern";

"Punctuation" = "Interpunktion";

"Separator" = "Trennzeichen";

"Stuff" = "Andere";

"Subjoined" = "Subjoined";

"Symbol" = "Symbole";

"Symbols and Punctuation" = "Symbole und Interpunktion";

"Traditional" = "Traditional";

"Vowels" = "Vokale";

"Hangul" = "Koreanisch";

"Jamo" = "Jamo";

"Miscellaneous" = "Verschiedene";

"Music" = "Musik";

"Braille" = "Braille";

"Six" = "Six";

"Eight" = "Eight";

"Corner" = "Ecke";

"Smart Glyph" = "Smart-Glyph";
